.TH endnetent() "" "" "Sockets Function (libsocket)"
.PC "Close network file"
.B "#include <netdb.h>"
.B "void endnetent(\|);"
.PP
Function
.B endnetent()
closes file
.B /etc/networks ,
which describes all entities on your local network,
after it had been opened by function
.B getnetent()
or
.BR setnetent() .
.SH "See Also"
.Xr "getnetbyaddr()," getnetba
.Xr "getnetent()," getnetent
.Xr "libsocket," libsocket
.Xr "netdb.h," netdb.h
.Xr "setnetent()" setnetent
